{
  "submission_id": "1546819",
  "keywords": [
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "136130"
    },
    {
      "keyword_id": "2793",
      "keyword_name": "chair",
      "contributed": "f",
      "submissions_count": "4208"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1107891"
    },
    {
      "keyword_id": "36444",
      "keyword_name": "idw",
      "contributed": "f",
      "submissions_count": "680"
    },
    {
      "keyword_id": "1856",
      "keyword_name": "lemur",
      "contributed": "f",
      "submissions_count": "4486"
    },
    {
      "keyword_id": "2470",
      "keyword_name": "machine",
      "contributed": "f",
      "submissions_count": "4580"
    },
    {
      "keyword_id": "2944",
      "keyword_name": "massage",
      "contributed": "f",
      "submissions_count": "1602"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "118582"
    },
    {
      "keyword_id": "59",
      "keyword_name": "pussy",
      "contributed": "f",
      "submissions_count": "133247"
    },
    {
      "keyword_id": "4124",
      "keyword_name": "sega",
      "contributed": "f",
      "submissions_count": "15549"
    },
    {
      "keyword_id": "23790",
      "keyword_name": "sonic team",
      "contributed": "f",
      "submissions_count": "19667"
    },
    {
      "keyword_id": "399541",
      "keyword_name": "tangle the lemur",
      "contributed": "f",
      "submissions_count": "1457"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "167",
  "create_datetime": "2018-02-18 11:00:15.735371+00",
  "create_datetime_usertime": "18 Feb 2018 12:00 CET",
  "last_file_update_datetime": "2018-02-18 11:04:54.577011+00",
  "last_file_update_datetime_usertime": "18 Feb 2018 12:04 CET",
  "username": "Escopeto",
  "user_id": "376880",
  "user_icon_file_name": "394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "file_name": "2194107_Escopeto_shm_tangle.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2194/2194107_Escopeto_shm_tangle.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2194/2194107_Escopeto_shm_tangle.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2194/2194107_Escopeto_shm_tangle.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2194/2194107_Escopeto_shm_tangle.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2194/2194107_Escopeto_shm_tangle_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2194/2194107_Escopeto_shm_tangle_noncustom.jpg",
  "thumb_medium_noncustom_x": "84",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "141",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "211",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "2194107",
      "file_name": "2194107_Escopeto_shm_tangle.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2194/2194107_Escopeto_shm_tangle.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2194/2194107_Escopeto_shm_tangle.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2194/2194107_Escopeto_shm_tangle.jpg",
      "mimetype": "image/png",
      "submission_id": "1546819",
      "user_id": "376880",
      "submission_file_order": "0",
      "full_size_x": "563",
      "full_size_y": "800",
      "screen_size_x": "563",
      "screen_size_y": "800",
      "preview_size_x": "211",
      "preview_size_y": "300",
      "initial_file_md5": "16c30b7da5eef6b711a856f90661864c",
      "full_file_md5": "fb8d00bf5edd97fa781689df633a03bc",
      "large_file_md5": "fb8d00bf5edd97fa781689df633a03bc",
      "small_file_md5": "38c3cc50972315d1dbcce3c36ca2396a",
      "thumbnail_md5": "cc173d7d8ac0b261ac3392d337e1eeaa",
      "deleted": "f",
      "create_datetime": "2018-02-18 11:04:54.577011+00",
      "create_datetime_usertime": "18 Feb 2018 12:04 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2194/2194107_Escopeto_shm_tangle.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2194/2194107_Escopeto_shm_tangle_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2194/2194107_Escopeto_shm_tangle_noncustom.jpg",
      "thumb_medium_noncustom_x": "84",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "141",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "211",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "39188",
      "name": "Commissions, Art Trades etc.",
      "description": "Commissions, art trades, gifts and anything else featuring Sonic characters and OCs",
      "count": "38",
      "submission_left_submission_id": "1322537",
      "submission_left_file_name": "1856723_Escopeto_shadzhedgie_sonicoc.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1856/1856723_Escopeto_shadzhedgie_sonicoc.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1856/1856723_Escopeto_shadzhedgie_sonicoc_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1856/1856723_Escopeto_shadzhedgie_sonicoc_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "83",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "139",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "208",
      "submission_right_submission_id": "1452057",
      "submission_right_file_name": "2051397_Escopeto_shm_wavemachine2.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2051/2051397_Escopeto_shm_wavemachine2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2051/2051397_Escopeto_shm_wavemachine2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2051/2051397_Escopeto_shm_wavemachine2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "88",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "147",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "221"
    }
  ],
  "description": "[i]Commission for:[/i] @SHM128III\n\nI like [b][color=#c4a000]Tangle the Lemur[/color][/b]'s design, eventually I could get back to it in a non-commission way.\n\n[color=#4e9a06]Tangle the Lemur (C) SEGA, IDW Publishing[/color]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Commission for:</em> \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/SHM128III'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/images80/usericons/small/noicon.png' width='50' height='50' alt='SHM128III' title='SHM128III' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/SHM128III' class='widget_userNameSmall'>SHM128III</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br />I like <strong><span style=\"color: #c4a000;\">Tangle the Lemur</span></strong>&#039;s design, eventually I could get back to it in a non-commission way.<br /><br /><span style=\"color: #4e9a06;\">Tangle the Lemur (C) SEGA, IDW Publishing</span></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Cabinet machinations",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "8",
  "views": "1170"
}